@charset "utf-8";

/*------------ basic ------------*/

body {
    font-family: Arial, "微軟正黑體", "文泉驛正黑", 'Alegreya Sans', "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    color: #aaa;
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0.35px;
    background: #000 url(../../images/common/body_bg.jpg) no-repeat 50% 0 fixed;
    background-size: cover;
}

h1,
h2 {
    margin: 0;
}

.container {
    padding: 0 15px;
    max-width: 1470px;
}

.wrapper {
    overflow: hidden;
    padding-top: 100px;
}

ol,
ul {
    list-style: none;
}

/*------------ / basic ------------*/
/*--- 隱私權 ---*/

.header-sheet {
    position: fixed;
    max-width: 100%;
    bottom: 43px;
    left: 40px;
    width: 330px;
    padding: 50px 45px 50px 20px;
    height: auto;
    text-align: left;
    z-index: 9999;
    background-color: #000000;
    color: #fff;
    border-radius: 0px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.14);
    line-height: 2;
}

.header-sheet .close-ontop {
    color: #980007;
    opacity: 1;
    font-size: 2.4rem;
    position: absolute;
    right: -24px;
    top: 13px;
    transform: translateY(-50%);
    font-weight: 100;
    outline: none;
}

button.close-ontop {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.close-ontop {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #c87e11;
    filter: alpha(opacity=20);
    opacity: .2;
}

.header-sheet a {
    color: #fa353e;
    font-weight: bold;
    padding-left: 3px;
    text-decoration: underline;
    text-underline-position: under;
}

/*---! 隱私權 ---*/

/*------------ icon ------------*/

.icon.require {
    width: 20px;
    height: 20px;
    background-position: -200px -87px;
    margin-bottom: 4px;
}


/*------------ / icon ------------*/


/*------------ btn ------------*/


/*---- btn-box ----*/

.btn-box {
    clear: both;
    padding-top: 50px;
    position: relative;
    text-align: center;
}

.btn-box.has-border {
    margin-top: 40px;
    padding-top: 10px;
}


.btn-box.align-left {
    text-align: center;
}




.btn.normal,
.btn.style01 {
    border: 1px solid #555555;
    color: #999898;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Cambay', '微軟正黑體', sans-serif;
    letter-spacing: 1px;
    line-height: 45px;
    height: 45px;
    border-radius: 0;
    width: 175px;
    margin-bottom: 10px;
    position: relative;
    z-index: 10;
    transition: all .3s ease;
}

.btn.style01 {
    float: left;
    width: calc((100%)/2 - 10px);
    margin: 0 5px;
    text-align: center;
    background: #2a2a2a;
    font-family: 'Alegreya Sans', '微軟正黑體';
}

.btn.style01.home {
    float: none;
    width: 205px;
}

.btn.style01.res {
    background: #7a7a7a;
    color: #000;
}

.btn.style01:hover,
.btn.normal:hover {
    border-color: #980007;
    color: #ffffff;
    background: #980007;
}

.btn.style01.res:hover {
    border-color: #9c9c9c;
    color: #000000;
    background: #9c9c9c;
}

.btn.style01:before,
.btn.normal:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    background-color: #980007;
    left: 0;
    right: 100%;
    animation: cmnBtn04out 1.0s cubic-bezier(0.205, 0.010, 0.075, 0.995) forwards;
    height: 100%;
}

.btn.style01:hover:before,
.btn.normal:hover:before {
    animation: cmnBtn04in 1.0s cubic-bezier(0.205, 0.010, 0.075, 0.995) forwards;
}

.btn.style01.res:before {
    background-color: #9c9c9c;
}

@keyframes cmnBtn04out {
    0% {
        left: 0%;
        right: 0%;
    }

    100% {
        left: 100%;
        right: 0%;
    }
}

/*-----share-btn-----*/

.share .btn {
    font-size: 14px;
    width: 25px;
    height: 25px;
    line-height: 2px;
    border-radius: 50%;
    padding: 0px 0 0 0;
    color: #fff;
}

.share .btn:hover {
    /*opacity: .5;*/
}

.share .btn i {
    width: 25px;
    line-height: 25px;
    background: #444;
    border-radius: 100%;
    text-align: center;
    transition: all .3s ease;
}

.share .btn i:hover {
    background-color: #d71518;
}

.share .btn.facebook,
.share .btn.plurk,
.share .btn.google,
.share .btn.twitter {
    /*background: #222222;*/
}

.share .btn.facebook:hover,
.share .btn.plurk:hover,
.share .btn.google:hover,
.share .btn.twitter:hover {
    /* background-color: #d71518; */
}


/*-----back-btn-----*/

.btn.back {
    border: 1px solid #666;
    color: #878787;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Alegreya Sans', sans-serif;
    letter-spacing: 1px;
    padding: 0 20px 0 15px;
    line-height: 35px;
    margin-bottom: 10px;
    margin: auto;
    display: block;
    max-width: 157px;
}

.btn.back i {
    font-size: 16px;
    vertical-align: middle;
    margin: 3px 40px 7px 0;
    display: inline-block;
    color: #888;
}

.btn.back:hover {
    color: #000;
    border-color: #89723D;
    background: #89723D;
}

.btn.back:hover i {
    color: #000;
}


/*------------ btn-message ------------*/

.btn.write-question {
    background: #89723D;
    color: #000;
    font-size: 13px;
    padding: 5px 15px 5px;
    font-weight: 600;
    position: relative;
    font-family: 'Alegreya Sans';
    margin: auto;
    text-align: center;
    border: 1px solid #89723D;
    letter-spacing: 1.5px;
}

.btn.write-question:before {
    content: " ";
    background: url('../../images/common/message/pen.png');
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    height: 25px;
}

/*.btn.write-question:after {
    content: '';
    position: absolute;
    top: 10%;
    left: 1%;
    right: 1%;
    bottom: 8%;
    border-radius: 50px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff', endColorstr='#00ffffff', GradientType=0);
}*/

.btn.write-question:hover {
    color: #666;
    background: none;
    border: 1px solid #666;
}

.btn.write-question:hover:before {
    background-position: 0 100%;
}


/*------------ / btn ------------*/


/*------------ site_header ------------*/


.site-header {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 500;
    text-align: center;
    height: 100px;
}

.site-title {
    text-align: center;
    padding: 5px 0 0;
}

.site-title .logo {
    background: url(../../images/common/logo.png) 50% 50% / contain no-repeat;
    background-size: contain;
    width: 100%;
    max-width: 218px;
    height: 64px;
    margin: 10px auto 0px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.site-title .logo:hover {
    opacity: .7;
}


/*------------top-nav ------------*/

.top-nav {
    background: #9D3333;
    height: 42px;
}

.top-nav>* {
    display: inline-block;
    vertical-align: middle;
}

.top-nav .container {
    display: block;
}

.app-icon span {
    display: none;
}

.app-icon {
    top: -55px;
    position: relative;
    right: -160px;
    float: right;
}

.app-icon ul {
    display: inline-block;
    display: flex;
    margin: 0;
    padding: 0;
}

.app-icon li {
    width: 100px;
    line-height: 2.5;
    color: #ffffff;
    background: #000;
    font-size: 15px;
    text-align: center;
    position: relative;
    margin: 0 5px 0;
    transition: all .3s ease;
    border-radius: 6px;
    overflow: hidden;
}

.app-icon .android:before,
.app-icon .ios:before {
    content: '';
    width: 45px;
    height: 45px;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    opacity: 0.35;
}

.app-icon .android:before {
    background: url(../../images/common/app.jpg)top left #000;
}

.app-icon .ios:before {
    background: url(../../images/common/app.jpg)top right #000;
}

.app-icon li a {
    width: 100%;
    position: relative;
    display: block;
}

.app-icon li:hover {
    opacity: .65;
}

/*------------language ------------*/

.site-title .language {
    position: relative;
    float: right;
    top: 10px;
    margin: 0 20px;
}

.site-header .language-box {
    right: 30px;
    top: 40px;
}

.site-header .language li {
    margin-left: -6px;
}

.site-header .language li a {
    border: 1px solid #545454;
    border-width: 0 1px;
    line-height: 1;
    font-size: 13px;
    color: #545454;
    padding: 0 6px;
}

.site-header .language li a:hover {
    color: #89723D;
}


.share-box {
    top: -50px;
    position: relative;
    right: 200px;
}

/*------------site-nav ------------*/

.site-nav {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: rgba(17, 17, 17, 0.85);
    display: none;
}

.site-nav .container {
    max-width: 1300px;
}

.site-nav .container .menu {
    max-width: 910px;
}

.site-nav .menu li {
    position: relative;
}

.site-nav .menu li a {
    display: block;
}

.site-nav .menu>li {
    width: 16%;
}

.site-nav .menu>li>a {
    color: #939393;
    padding: 35px 5px;
    font-size: 16px;
    transition: all .3s ease;
    letter-spacing: 2px;
}

.site-nav .menu>li>a:hover,
.site-nav .menu>li.active>a {
    color: #fff;

}

.site-nav .menu>li>a:before {
    content: "";
    background: #980007;
    width: 0%;
    height: 5px;
    display: block;
    position: absolute;
    bottom: 0;
    transition: all .3s ease;
}

.site-nav .menu>li>a:hover:before,
.site-nav .menu>li.active>a:before {
    width: 100%;
}

.toggle-menu {
    display: block;
    background-image: url(../../images/common/menu_toggle.png);
    width: 40px;
    height: 40px;
    position: absolute;
    left: 120px;
    top: 25px;
}

.toggle-menu:hover {
    background-position: 100% 0;
}

.menu-open .toggle-menu {
    background-position: 0 100%;
}

.menu-open .toggle-menu:hover {
    background-position: 100% 100%;
}

/*------------search-box ------------*/

.site-header .search-box {
    position: absolute;
    width: 190px;
    box-sizing: border-box;
    float: right;
    text-align: left;
    right: 0;
    top: 0;
    height: 100%;
    overflow: hidden;
}

.site-header .search-box .form-control {
    height: 100%;
    line-height: 100px;
    margin: 0;
    border: 0;
    background: rgba(65, 65, 65, .5);
    color: #888888;
    text-align: left;
    border-radius: 0;
    padding: 0 40px 0 10px;
    font-family: 'Alegreya Sans', '微軟正黑體';
    font-size: 16px;
    letter-spacing: 2px;
    height: 100px;
}

.site-header .search-box .form-control:focus {
    background: #640000;
}

.site-header .search-box .form-control::-webkit-input-placeholder,
.site-header .search-box .form-control::-moz-placeholder,
.site-header .search-box .form-control::-ms-input-placeholder,
.site-header .search-box .form-control::-moz-placeholder {
    color: #FFF;
}

.site-header .search-box .ibtn.search {
    background-image: url(../../images/common/btn_search.png);
    width: 24px;
    height: 24px;
    position: absolute;
    right: 13px;
    top: 35px;
}

.site-header .search-box .ibtn.search:hover {
    background-position: bottom center;
}


/*------------share------------*/

.share {
    float: right;
    margin: 0;
}

.share li {
    margin: 0 10px 10px 0;
}

.share .title {
    font-size: 18px;
    display: inline-block;
    line-height: 30px;
    font-weight: bold;
    color: #840000;
    padding: 0 25px 0 40px;
    border-left: 1px solid #DDDDDD;
}


/*------------ / site_header ------------*/


/*------------ banner ------------*/

.banner {
    position: relative;
}

.banner .container {
    max-width: 1440px;
    padding: 0;
}


/*------------ / banner ------------*/


/*------------ site_main ------------*/
.main-top {
    padding: 100px 0 75px;
}

.main-title {
    color: #ffffff;
    font-size: 45px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 4px;
    max-width: 840px;
    line-height: 58px;
    margin: 0 auto;
    position: relative;
    font-family: 'Alegreya Sans';
}

.main-title:after {
    content: "";
    border-top: 1px solid #980007;
    width: 40px;
    display: block;
    margin: 15px auto 0;
}

.main-content {
    max-width: 1770px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.80);
    padding: 65px 15px 90px;
}

.content {
    min-height: 360px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.content-title,
.content-title-pd {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    background: #980007;
    padding: 8px 13px;
    margin-bottom: 35px;
    letter-spacing: 2px;
}

/*------------warning ------------*/

.warning-sect {
    display: none;
}


/*------------ / site_main ------------*/


/*------------ site_footer ------------*/
.footer-top {
    background: url(../../images/common/footer_bg.jpg) no-repeat 50% 0;
    background-size: cover;
    color: #999;
    padding: 55px 0 0px;
}

.footer-top a {
    color: #999;
}

.footer-top a:hover {
    color: #ffffff;
}

.footer-top .col {
    float: left;
    width: 30%;
    padding: 15px 4% 25px;
}

.footer-top .col2 {
    width: 50%;
}

.footer-top .col3 {
    padding: 25px 0;
    width: 267px;
}

.footer-top .col3 .sns {
    text-align: center;
    display: flex;
    vertical-align: middle;
    position: relative;
    margin: 0 auto;
}

.footer-top .col3 .line-icon {
    display: inline-block;
    width: 300px;
}

.footer-top .col3 .link-app a {
    border: 1px solid #535353;
    width: 120px;
    margin: 20px 5px 0 0;
    line-height: 58px;
    text-align: center;
    font-size: 16px;
    color: #eeeeee;
    display: inline-block;
    position: relative;
    transition: all .3s ease;
}

.footer-top .col3 .link-app a:hover {
    border-color: #9c9c9c;
    color: #000000;
    background: #9c9c9c;
}

.footer-top .col3 .link-app a:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    background-color: #980007;
    left: 0;
    right: 100%;
    animation: cmnBtn04out 1.0s cubic-bezier(0.205, 0.010, 0.075, 0.995) forwards;
    height: 100%;
}

.footer-top .col3 .link-app a:hover:before {
    animation: cmnBtn04in 1.0s cubic-bezier(0.205, 0.010, 0.075, 0.995) forwards;
}

.footer-top .title {
    color: #ffffff;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 8px;
    margin-bottom: 12px;
}

.site-map {
    max-width: 260px;
}

.site-map ul {
    float: left;
    width: 50%;
    margin: 0px;
    padding: 0;
}

.site-map ul li a {
    display: block;
    white-space: nowrap;
}

.site-map ul li,
.site-info .info-list li {
    padding: 8px 10px;
    background: url(../../images/common/footer_list_ic.png) no-repeat 0 15px;
}

.site-info {
    /* max-width: 380px; */
    margin-bottom: 15px;
}

.site-info .info-list label {
    float: left;
    color: #eeeeee;
    font-weight: bold;
    width: 65px;
}

.site-info .info-list .txt {
    /* margin-left: 40px; */
}

.site-info .info-list li {
    display: BLOCK;
    TEXT-ALIGN: LEFT;
}

.site-info .info-list {
    margin: 0px;
    padding: 0;
}

.qrcode {
    margin: 0 20px 0 0;
     width: 124px;
    background: #ffffff;
    padding-top: 6px;
    height: 117px;
}

.site-footer .share {
    max-width: 300px;
    padding: 0px;
    margin: 25px 0 0 0px;
    float: left;
    display: inline-block;
    vertical-align: top;
}

.site-footer .share .btn {
    /* width: 130px; */
    text-align: left;
    margin-right: 100px;
    margin-bottom: 10px;
    /* font-size: 16px; */
    /* padding: 0 8px; */
}

.share .btn.foorer .txt {
    font-size: 13px;
    color: #999;
    text-align: left;
    font-weight: 600;
    /* padding: 0 0 0 10px; */
    margin: 0 0 0 10px;
    letter-spacing: 0.05em;
    vertical-align: middle;
    /* position: absolute; */
}

.share .btn.foorer:hover .txt {
    color: #d71518;
}

.share .btn.foorer i {
    width: 30px;
    line-height: 30px;
    background: #999;
    border-radius: 100%;
    text-align: center;
}

.share .btn.foorer:hover i {
    background: #d71518;
}

.share .btn.foorer.facebook,
.share .btn.foorer.plurk,
.share .btn.foorer.google,
.share .btn.foorer.twitter {
    /* background: #444; */
    /* color: #fff; */
}

.share .btn.foorer.google {
    /* padding:0 6px */
}

.share .btn.foorer:hover.facebook,
.share .btn.foorer:hover.plurk,
.share .btn.foorer:hover.google,
.share .btn.foorer:hover.twitter {
    /*background: #d71518;*/
    /*opacity:10;*/
}

.footer-bottom {
    font-size: 12px;
    color: #8A8A8A;
    text-align: right;
    padding: 15px 0 30px;
}

.footer-bottom a {
    color: #444;
}

.footer-bottom a:hover {
    color: #88723D;
}

.footer-bottom .container {
    padding: 25px 15px 0;
    border-top: 1px solid #4F4F4F;
}

.site-footer .links-list .item {
    width: auto;
    float: none;
}

.ibtn.fb-fans-page {
    background-image: url(../../images/tw/fb_page.jpg);
    width: 124px;
    height: 123px;
}

.ibtn.fb-fans-page:hover {
    position: relative;
    opacity: .5;
    top: 1px;
}

/*------------ links ------------*/

.footer-top .links-list {
    margin: 0 -10px;
}

.footer-top .links-list .item a {
    display: block;
    margin: 0 auto 30px;
    max-width: 270px;
}

.footer-top .links-list .pic {
    display: block;
    border: 3px solid #887651;
    position: relative;
    overflow: hidden;
}

.footer-top .links-list .pic:before {
    content: "";
    background: rgba(25, 25, 25, 0.80) url(../../images/common/links/hover.png) no-repeat 50% 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}

.footer-top .links-list a:hover .pic:before {
    display: block;
}

.footer-top .links-list .title {
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 10px;
}

.footer-top .links-list a:hover .title {
    color: #AA8C46;
}

.footer-top .links-list .title:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 5px;
    height: 4px;
    background: #89723D;
    margin-right: 8px;
}


/*------------ floating ------------*/
.floating {
    text-align: center;
}

.floating .gotop {
    width: 100%;
    height: 70px;
    position: relative;
    background: #111;

}

.floating .gotop:after {
    content: '';
    display: block;
    background: url(../../images/common/gotop.png) no-repeat top;
    width: 56px;
    height: 18px;
    position: absolute;
    margin: auto auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all .3s ease;
}

.floating .gotop:hover:after {
    background-position: bottom;
}

.floating .gotop:hover {
    background: #222;
}

/*------------ / floating ------------*/


/*------------ breadcrumb ------------*/

.breadcrumb {
    padding: 10px 4px 0;
    line-height: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 100;
    text-align: left;
}

.breadcrumb li {
    margin: 0;
}

.breadcrumb li,
.breadcrumb li a {
    color: #cccccc;
    letter-spacing: 1px;
    transition: all .3s ease;
}

.breadcrumb li a {
    text-decoration: underline;
}

.breadcrumb li+li:before {
    content: ">";
}

.breadcrumb li a:hover {
    text-decoration: none;
    color: #ffffff;
}


/*------------ / breadcrumb ------------*/


/*------------ pagination ------------*/

.pagination-title {
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #777;
    letter-spacing: 0.5px;
    margin-top: -40px;
    pointer-events: none;
}

.pagination-title:before {
    content: "";
    border-top: 1px solid #333;
    display: block;
    width: 70px;
    margin: 0 auto 10px;
}

.pagination {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
}

.pagination li {
    display: inline-block;
    vertical-align: top;
}

.pagination li a {
    display: block;
    min-width: 30px;
    height: 30px;
    line-height: 26px;
    padding: 0 3px;
    border: 2px solid #444;
    text-align: center;
    color: #545454;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pagination li a:hover,
.pagination li.active a {
    border-color: #980007;
    background: #980007;
    color: #000000;
}

.pagination li a.controls {
    background: url(../../images/common/pager_arrow.png) no-repeat;
    width: 40px;
    height: 74px;
    border: 0;
    padding: 0;
}

.pagination li a.prev {
    margin-right: 20px;
    background-position: 0 0;
}

.pagination li a.next {
    margin-left: 20px;
    background-position: 100% 0;
}

.pagination li a.prev:hover {
    background-position: 0 100%;
}

.pagination li a.next:hover {
    background-position: 100% 100%;
}

.page-info {
    display: none;
}

.page-info .form-control {
    display: block;
    width: 100%;
    height: 36px;
    padding: 0px 36px 5px 10px;
    border: 1px solid #666;
    color: #8e8e8e;
    background: url(../../images/common/select_caret.png) no-repeat 100% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.page-info .form-control:focus {
    outline: none;
    border-color: #980007;
}



/*------------ / pagination ------------*/


/*------------ side ------------*/
.side {
    width: 245px;
    float: left;
    background: url(../../images/common/left_bg.jpg)top #171717 no-repeat;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.has-side.content {
    width: calc(100% - 295px);
    float: right;
}

.side-title {
    font-weight: bold;
    font-size: 21px;
    letter-spacing: 2px;
    color: #ffffff;
    padding: 10px 20px;
    margin-bottom: 10px;
}

.side-nav li a {
    display: block;
    color: #CCCCCC;
    font-size: 16px;
}

.side-nav li a:hover,
.side-nav li.active>a {
    color: #CF1422;
    text-decoration: underline;
}

.side-nav>li>a {
    position: relative;
    padding: 10px 10px 10px 40px;
}

.side-nav li a:before {
    content: "";
    background: url(../../images/common/side_item_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 12px;
    left: 11px;
}

.side-nav li a:hover:before,
.side-nav li.active>a:before {
    background-position: 0 100%;
}

.side-nav ul li a:before {
    display: none;
}

.side-nav ul li a:hover:before,
.side-nav ul li.active>a:before {
    background-position: 100% 100%;
}

.side-nav ul {
    display: none;
    padding: 10px 0 10px 20px;
    background: rgba(0, 0, 0, .5);
}

.side-nav ul li a {
    font-size: 16px;
    padding: 7px 0 7px 20px;
    position: relative;
    color: #8B8B8B;

}

.side-nav li li a:hover,
.side-nav li li.active>a {
    color: #ffffff;
    text-decoration: underline;
}

.toggle-side {
    display: none;
}

.content-top {
    margin: 0;
}

/*-----reminder-----*/

.reminder {
    max-width: 955px;
    margin: 0 auto 30px;
}

.reminder .reminder-tip {
    border: 1px solid #DDDDDD;
    padding: 12px 15px;
    margin-top: 18px;
    font-size: 13px;
}

.reminder b {
    color: #b6030b;
}

.reminder strong {
    display: block;
    font-size: 18px;
    color: #F75100;
    text-align: center;
    position: relative;
}

.reminder strong span {
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
    margin: 0 0 0 10px;
}


/*-----form-detail-----*/

.form-control {
    display: block;
    width: 100%;
    height: 37px;
    line-height: 37px;
    padding: 0 12px;
    border: 1px solid #444;
    background: none;
    box-sizing: border-box;
    border-radius: 5px;
    margin-bottom: 6px;
    color: #828282;
    transition: all .3s ease;
}

.form-control:focus {
    outline: none;
    border-color: #e8e8e8;
}

textarea.form-control {
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
    height: 115px;
}

.form-box .form-group {
    padding: 5px 0;
}

.form-box .control-label {
    display: block;
    margin-bottom: 4px;
    font-size: 16px;
    color: #cecece;
    letter-spacing: 1px;
}

.form-box .control-box {
    position: relative;
}

.form-box .control-box label {
    display: inline-block;
    line-height: inherit;
    margin: 0 10px 6px 5px;
}

.form-box .btn-group {
    margin: 27px 0 0 0;
}

.form-box .captcha a:hover .fa {
    color: #ddd;
}

/*-----form-static-control-----*/

.static-control {
    line-height: inherit;
    color: #000000;
    font-weight: bold;
    font-size: 13px;
    margin: 0 0 2px;
    padding: 0 5px;
}


/*-----form-wrap-----*/

.form-wrap {
    max-width: 1245px;
    margin: 0 auto;
}

.form-box {
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.form-box .row {
    margin: 0 -22px;
}

/*
.form-box .col {
    float: left;
    width: 50%;
    padding: 0 22px;
}*/

.form-box.has-bg {
    max-width: 700px;
    border: 2px solid #E7E7E7;
    padding: 46px;
    box-sizing: border-box;
}

.form-box.has-bg:before {
    content: '';
    display: block;
    width: 29px;
    height: 29px;
    background: url(../../images/common/cart/cart-title_icon.png) no-repeat;
    background-position: 0px -180px;
    position: absolute;
    left: -3px;
    top: -3px;
}


/*-----form-required-----*/

.form-box .required {
    position: relative;
}

.form-box .required:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: #b6030b;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    margin: 0 5px 4px 1px;
}

.form-box .ic {
    color: #89723D;
}

.form-box .ic:hover {
    color: #ddd;
}

.form-box .captcha a .ic {
    transition: transform .3s;
}

.form-box .captcha a:hover .ic {
    transform: rotate(270deg);
}

/*----- captcha -----*/

.form-box .captcha .form-control {
    display: inline-block;
    width: 71%;
    max-width: 355px;
}

.form-box .captcha a {
    display: inline-block;
    color: #bbb;
    font-size: 20px;
    line-height: inherit;
    margin: 0 0 6px 5px;
}

.form-box .captcha a:hover {
    color: #FF732F;
}

.form-box .captcha a .ic-rotate-left {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    color: #89723D;
    font-size: 20px;
    transition: transform .3s;
    margin: 0 0 0 6px;
}

.form-box .captcha a:hover .ic-rotate-left {
    color: #bbb;

}

.form-box .icon.pen {
    content: " ";
    background: url('../../images/common/message/pen.png');
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    height: 25px;
    margin: 0 10px;
}

.form-box .btn:hover .icon.pen {
    background-position: 0 100%;
}



/*----- name -----*/

.form-box .name .control-box {
    position: relative;
}

.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 100%;
}

.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}

.form-box .name2 .control-box {
    padding-right: 150px;
}

.form-box .name2 .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.form-box .name2 .radio-box label {
    margin-bottom: 0;
}


/*----- address -----*/

.form-box .address .input-box:last-child {
    width: 100%;
}

.form-box .address2 .input-box {
    width: 22%;
}

.form-box .address2 .input-box:last-child {
    width: 56%;
}


/*----- tips -----*/

.form-box .tips {
    line-height: 1.2;
    margin-bottom: 6px;
    color: #840000;
    font-size: 13px;
    padding: 0 5px;
}

.form-box.type2 .tips {
    min-height: 0;
}


/*----- input-group -----*/

.form-box .input-group {
    margin: 0 -3px;
}

.form-box .input-group:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.form-box .input-group .input-box {
    float: left;
    width: 50%;
    padding: 0 3px;
    box-sizing: border-box;
}

.form-box .input-group .form-control {
    display: inline-block;
}


/*----- radio + checkbox -----*/

.form-radio {
    display: inline-block;
    position: relative;
}

.form-checkbox {
    display: block;
    position: relative;
    margin: 0px 0 5px 0;
}

.form-radio input[type=radio],
.form-checkbox input[type=checkbox] {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0 !important;
    visibility: hidden;
    outline: 0;
    z-index: 3;
    width: 17px;
    height: 17px;
}

.form-radio:before,
.form-checkbox:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: 50% 0 / 100% auto no-repeat;
    width: 18px;
    height: 18px;
    margin: 0 0 3px;
}

.form-radio:before {
    background-image: url('../../images/common/form_radio.png');
}

.form-checkbox:before {
    background-image: url('../../images/common/form_checkbox.png');
}

.form-radio.checked:before,
.form-checkbox.checked:before {
    background-position: 0 100%;
}


/*-----success-box-----*/

.success-box {
    padding: 40px 15px 20px;
    text-align: center;
    max-width: 760px;
    margin: 0 auto;
    box-sizing: border-box;
    font-size: 14px;
    color: #aaa;
}

.success-box .msg {
    color: #ba060e;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 4px;
    margin-bottom: 20px;
}

.success-box .msg:after {
    content: "╳";
    color: #666;
    font-family: "標楷體", "DFKai-SB";
    font-size: 18px;
    display: block;
    margin-top: 20px;
}

.success-box small {
    font-weight: bold;
    color: #767676;
    font-size: 18px;
    display: block;
    padding-bottom: 20px;
}

.success-box b {
    font-size: 24px;
    color: #000000;
    display: block;
    margin: 0 0 30px;
}

.success-box a {
    color: #840000;
    font-size: 13px;
    /* text-decoration: underline; */
}

.success-box .btn-box {
    margin: 10px 0 0 0;
}



/*------------ / form ------------*/


/*------------ lightbox ------------*/

body .fancybox-close {
    background: url(../../images/common/album/lightbox_close.png) no-repeat;
    width: 60px;
    height: 30px;
    right: 5px;
    top: -30px;
}

body .fancybox-close:hover {
    background-position: 0 100%;
}

body .fancybox-skin {
    background: none;
    margin-top: 60px;
    border-radius: 30px;
}

body .fancybox-nav span {
    visibility: visible;
    background: url(../../images/common/album/lightbox_arrow.png) no-repeat;
    width: 60px;
    height: 60px;
}

body .fancybox-prev span {
    background-position: 0 0;
    left: 0;
}

body .fancybox-next span {
    background-position: 100% 0;
    right: 0;
}

body .fancybox-prev:hover span {
    background-position: 0 100%;
}

body .fancybox-next:hover span {
    background-position: 100% 100%;
}

body .fancybox-title .photo-pager {
    color: #777;
    font-size: 14px;
    padding: 10px 15px;
}

body .fancybox-title .photo-pager b {
    color: #ffffff;
}

body .fancybox-title .txt-box {
    background: #222;
    padding: 20px 15px 10px;
    margin-bottom: 10px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

body .fancybox-title .photo-title {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    background: #222;
    padding: 20px;
    border-radius: 10px;
    font-family: '微軟正黑體';
}

body .fancybox-title .photo-title p {
    color: #c4c4c4;
    font-size: 14px;
    font-weight: 100;
}

body .fancybox-title .photo-title:before {
    content: "";
    background: url(../../images/common/album/title_ic.png) no-repeat 0 100%;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 10px 0 0;
}

body .fancybox-title .photo-intro {
    padding: 15px 0;
    color: #aaa;
    font-size: 14px;
    clear: both;
    line-height: 1.8;
}


.lightbox-wrapper {
    padding: 26px 85px;
    max-width: 100%;
    width: 700px;
    box-sizing: border-box;
}

.lightbox-wrapper.success-wrapper {
    padding: 26px 50px;
}

.arrival-box {
    position: relative;
    padding: 80px 85px;
}

.arrival-box .arrival-title {
    font-size: 20px;
    color: #333333;
    text-align: center;
    margin: 0;
}

.arrival-box .pd-id {
    line-height: 21px;
    color: #666666;
    text-align: center;
    font-size: 14px;
    padding: 0 10px;
}

.lightbox-wrapper .form-control {
    margin-bottom: 0px;
}

.lightbox-wrapper .form-box .form-group {
    padding: 10px 0;
}

.arrival-notice {
    text-align: center;
    color: #666666;
    padding: 20px 0 10px;
}

.login-title {
    width: 258px;
    height: 98px;
    margin: 0 auto 25px;
    color: transparent;
    background: url('../../images/common/member/fancybox_login.png');
}

.login-btn-box {
    margin: 0;
    padding: 10px 0 0 0;
}

.login-btn-box .btn.style01 {
    max-width: 290px;
}

.login-btn-box .link {
    color: #666666;
    font-size: 13px;
    line-height: 35px;
    display: inline-block;
    margin: 0 10px 5px;
}

.login-btn-box a:hover {
    color: #000;
}

.lightbox-wrapper .notice-box {
    margin: 30px auto 0;
    color: #333;
    background: #FED1C2;
    font-size: 14px;
    text-align: center;
    padding: 15px 15px 25px;
}

.lightbox-wrapper .notice-box .title {
    color: #1F1313;
    font-size: 18px;
    font-weight: bold;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.lightbox-wrapper .success-box {
    padding: 30px 0 0;
    margin: 30px 0;
    border: 0;
}

.success-box .msg.memberok_msg {
    margin-bottom: 12px;
}


/*------------ / lightbox ------------*/

/*------------ mobile_menu ------------*/

.mmenu-show #mobile-fixed li,
.mmenu-show #mobile-search,
.mmenu-show #member-box li a {
    background: #333;
    z-index: 999;
}

.mmenu-show #mobile-fixed ul,
.mmenu-show #member-box li {
    border-color: #000;
}

.mmenu-show #member-box {
    background: #f3856d;
}

.mmenu-show #member-box li+li {
    border-top: 1px dashed #fff;
}

.mmenu-show #mobile-menu .side-nav-top>li a:before {
    border-color: #fff;
}

.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active>a {
    color: #cb0000;
}

.mmenu-show #mobile-menu .menu ul li a,
.mmenu-show #mobile-menu .menu ul li.active>a {
    color: #fff;
    background: #a0a0a0;
}

.mmenu-show #mobile-menu .menu li li a:hover,
.mmenu-show #mobile-menu .menu li li.active>a {
    color: #000000;
}

.mmenu-show #mobile-menu .share .btn .ic {
    vertical-align: middle;
}

.mmenu-show #mobile-menu .language-menu {
    background: #333;
}

.mmenu-show #mobile-menu .share {
    position: static;
    display: inline-block;
    float: none;
}

.mmenu-show #mobile-menu .share li {
    margin-bottom: 0;
}

.mmenu-show #mobile-search .ibtn.search {
    background-image: url(../../images/common/mobile_search_btn.png);
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
}

.no-svg .mmenu-show #mobile-search .ibtn.search {
    background-image: url(../../images/common/mobile_search_btn.png);
}

/*------------ / mobile_menu ------------*/

@media screen and (max-width: 1560px) {
    .app-icon {
        right: -120px;
    }

    .app-icon li {
        width: 90px;
        font-size: 13px;
        line-height: 3;
    }
}

@media screen and (max-width: 1440px) {

    /*------------ site-header 1440 ------------*/
    .site-nav .menu {
        float: none;
        text-align: center;
        margin: 0;
        width: 100%;
    }

    .site-nav .menu>li>a {
        padding: 25px 0;
    }

    .site-header .search-box .ibtn.search {

        top: 25px;
    }

    .footer-top .col {

        padding: 10px 0;
    }

    .footer-top .col2 {
        width: 45%;
    }
    .site-header .search-box .form-control{
        height: 75px;
    }

    /*------------ / site-header 1440 ------------*/

}

@media screen and (max-width: 1250px) {
    .footer-top .col {
        width: 50%;
    }

    .footer-top .col3 {
        min-height: 0;
        padding: 30px 3% 0;
        text-align: center;
    }

    .footer-top .col3 {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }

    .footer-top .col3 .sns {
        display: block;
        position: static;
    }

    .footer-top .col4 {
        width: calc(100% - 352px);
    }

    .qrcode,
    .ibtn.fb-fans-page {
        display: inline-block;
        margin: 15px 5px;
        text-align: center;
    }

    .footer-top .col3 .link-app a {

        margin-top: 5px;
    }

    .site-footer .links-list {
        display: inline-block;
    }

    .site-footer .links-list .item {
        width: 33.33%;
        float: left;
    }

    .site-footer .links-list .item a {
        margin: 30px auto;
        padding: 0 5px;
    }

}

@media screen and (max-width: 1150px) {
    .site-nav .container .menu {
        max-width: 700px;
    }

}

@media screen and (max-width: 1024px) {

    /*------------ site-header 1024 ------------*/
    .site-nav .menu>li>a {
        padding: 20px 0px;
        font-size: 15px;
    }
    .site-header .search-box .form-control{
        height: 65px;
    }

    /*------------ / site-header 1024 ------------*/
    /*--- 隱私權手機板 ---*/

    .header-sheet {
        position: fixed;
        height: auto;
        bottom: 0%;
        font-size: 14px;
        padding: 40px 0 10px;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        border-radius: 0;
        border-top: solid 1px #444;
        border-left: solid 1px transparent;
        border-right: solid 1px transparent;
        border-bottom: solid 1px transparent;
    }

    .header-sheet .close-ontop {
        right: 0px;
        left: 0px;
        top: -21px;
        margin: auto;
        text-align: center;
        width: 100%;
        height: 35px;
    }

    button.close-ontop {
        padding: 0px;
    }

    .close-ontop {
        float: none;
    }

    body #keyreply-container {
        bottom: 10%;
    }

    .header-active #keyreply-container {
        bottom: 0%;
        transition: all .7s;
    }

    .header-fixed .header-sheet {
        display: block;
    }

    /*--- END隱私權手機板 ---*/
}

@media screen and (max-width: 1020px) {

    .footer-top .col3,
    .footer-top .col4 {
        float: none;
        clear: both;
        width: auto;
    }

    .site-footer .links-list .item a {
        margin: 0 auto 15px;
    }
}

@media screen and (max-width: 880px) {
    .site-title .language {
        margin: 0 10px;
    }

    .site-nav .container .menu {
        max-width: 600px;
    }

    .success-box .msg {
        font-size: 18px;
        letter-spacing: 2px;
    }
}

@media screen and (max-width: 767px) {

    /*------------ site-header 767 ------------*/
    .site-nav,
    .top-nav,
    .search-box,
    .app-icon {
        display: none;
    }

    .site-header {
        position: static;
        height: inherit;
    }

    .site-title {
        margin: 0;
        padding: 0;
    }

    .site-title .logo {
        margin: 15px 0;
    }

    .ibtn.toggle-menu,
    .share,
    .language,
    .site-nav .menu {
        display: none;
    }

    /*------------ / site-header 767 ------------*/
    /*------------ site-footer 767 ------------*/

    .footer-top .col {
        float: none;
        clear: both;
        width: auto;
        text-align: center;
        min-height: 0;
    }

    .footer-top .col3 {
        padding-top: 0;
    }

    .footer-top .title {
        font-size: 24px;
        letter-spacing: 4px;
    }

    .footer-top .col.col1 {
        display: none;
    }

    .footer-top {

        padding: 35px 0 0;
    }

    .site-map,
    .site-info {
        max-width: none;
    }

    .site-map,
    .site-info {
        display: inline-block;
        margin-bottom: 0;
    }

    .site-map ul li,
    .site-info .info-list li {
        background: none;
    }

    .site-map ul {
        float: none;
        width: auto;
        display: inline;
    }

    .site-map ul li {
        display: inline-block;
    }

    .site-info .info-list label {
        display: block;
        float: none;
    }

    .site-info .info-list .txt {
        margin-left: 0;
    }

    .site-footer .share {
        max-width: none;
    }

    .site-footer .share .btn {
        text-align: center;
        margin: 0;
        width: auto;
    }

    .site-footer .share {
        text-align: center;
        margin: 0 auto;
        /* display: block; */
        width: 100%;
    }

    .site-footer .share .btn .txt {
        display: none;
    }

    .site-footer .share .btn .icon {
        display: block;
        margin: 0 auto;
    }

    .site-footer .links-list .item {
        float: none;
        width: auto;
    }

    .has-side.content {
        width: 100%;
        float: none;
    }

    .main-top {
        padding: 35px 0;
    }

    .main-title {
        font-size: 28px;
        line-height: inherit;
    }

    .main-title:after {
        margin-top: 5px;
    }

    .breadcrumb {
        font-size: 13px;
        padding-top: 0;
        margin-bottom: 15px
    }

    .main-content {

        padding: 30px 0 50px;
    }

    .content-title,
    .content-title-pd {
        font-size: 18px;
        padding-bottom: 5px;
        margin-bottom: 20px;
    }

    .breadcrumb {}

    /*------------ / site-footer 767 ------------*/
    /*------------ pagination 767 ------------*/
    .page-info {
        display: block;
        padding: 0 66px;
    }

    .pagination {
        position: relative;
        height: 0;
    }

    .pagination li a {
        display: none;
    }

    .pagination li a.controls {
        display: block;
        position: absolute;
        bottom: -74px;
        margin: 0;
    }

    .pagination li a.prev {
        left: 0;
    }

    .pagination li a.next {
        right: 0;
    }

    .pagination-title {
        margin-top: 15px;
    }

    /*------------ / pagination 767 ------------*/
    /*------------ form 767 ------------*/

    .form-box {
        padding: 0;
    }

    .form-box.has-bg {
        padding: 40px 20px 10px;
    }

    .form-box .row {
        margin: 0;
    }

    .form-box .col {
        float: none;
        width: auto;
        padding: 0;
    }

    .form-box .name2 .control-box {
        padding: 0;
    }

    .form-box .name2 .radio-box {
        bottom: 100%;
    }

    .form-box .address2 .input-box {
        width: 50%;
    }

    .form-box .address2 .input-box:last-child {
        width: 100%;
    }

    .form-box .tips {
        min-height: 0;
    }

    .footer-bottom {

        padding: 15px 0;

        text-align: center;
    }

    .footer-bottom .container {

        padding: 10px 0 0;
    }

    /*------------ / form 767 ------------*/
    /*------------ lightbox 767 ------------*/
    body .fancybox-close {
        right: 0;
    }

    /*------------ / lightbox 767 ------------*/
    /*------------ floating 767 ------------*/
    .floating {
        background: none;
        right: 50%;
        bottom: 5px;
        margin-right: -15px;
        position: fixed;
        z-index: 999;
    }

    .floating .ibtn.gotop {
        background: url(../../images/common/mobile_gotop.png) 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        border: 0;
    }

    .floating .btn.gocart {
        display: none;
    }

    .floating .gotop:after {
        background: none;
    }

    /*------------ / floating 767 ------------*/
}

@media screen and (max-width: 600px) {
    /*------------ site-main 600 ------------*/

    .main-title {
        float: none;
    }

    /*------------ / site-main 600 ------------*/
    /*------------ breadcrumb 600 ------------*/
    .breadcrumb {}

    /*------------ / breadcrumb 600 ------------*/
    /*------------ lightbox 600 ------------*/
    .lightbox-wrapper {
        padding: 30px 20px;
    }

    /*------------ / lightbox 600 ------------*/
    /*------------ form 600 ------------*/
    .reminder {
        padding: 10px;
    }

    /*------------ / form 600 ------------*/
}

@media screen and (max-width: 500px) {

    /*------------ lightbox 500 ------------*/
    .lightbox-wrapper {
        padding: 15px 5px;
    }

    .container {
        padding: 0 10px;
    }

    /*------------ / lightbox 500 ------------*/
    .btn.style01 {
        width: 100%;
        margin: 10px auto;
    }
}

@media screen and (max-width: 400px) {

    /*------------ form 400 ------------*/
    .form-box .form-group .input-box {
        width: 100%;
    }

    .form-box .captcha .form-control {
        width: 100%;
    }

    /*------------ / form 400 ------------*/
}